<?xml version="1.0" encoding="utf-8"?>
<layers>
  <layer interface="ploneintranet.library.interfaces.IPloneintranetLibraryLayer"
         name="ploneintranet.library"
         remove="True"
  />
  <layer interface="ploneintranet.library.interfaces.ILibraryContentLayer"
         name="ploneintranet.library.content"
         remove="True"
  />

</layers>
